"OVERLIMIT1"	= "Numero di Licenze Superato";
"OVERLIMIT3"	= " Smetti ";
"LICENSE"	= "Nuova Licenza";
"DEMO"	= "Dimostrazione";
"OVERLIMIT2"	= "Hai superato il numero concesso di utenti simultanei per il numero di licenze installate, attualmente pari a %d. Puoi inserire una nuova Licenza, continuare in modalitˆ dimostrativa, o rilanciare.\n\nSe giˆ avete autorizzato 'StampInStone' e che pensi che non dovrte ottenere questo pannello, scatto 'Rilanciare'!";

"QUIT"	= "Rilanciare";

"Cancel" = "Smetti";

"TrialLicenseWelcome" = "Acquistando Licenza di Prova Gratuito";

"TrialLicenseRequest" = "Stone Studio applicazioni possa richiedere e installare una licenza Professionale di prova gratuita per te. Questo sar‡ fatta collegando al nostro server, che creata un licenza individuale per te.\n\nRispettiamo la tua intimit‡. La sola data transmettato al server di licenza Ž il numero di versione del applicazione e l'indirizzo rete del computer. Quest'informazione Ž neccessario in ogni caso per la creazione del licenza di prova. No personal informazione personale tipo nome del utente o indirizzo di email, non sar‡ trasmesso al server.\n\nVuoi procedere e richiede una licenza di prova gratuita, e non-trasferribile?\n\n** NOTE: Una connessione attiva all'Internet Ž neccessario per quest'operazione.";

"TrialLicenseRequestYes" = "Richiede Licenza";

"TrialLicenseSuccess" = "Licenza di Prova Installato con Successo";

"TrialLicenseSuccess2" = "Una licenza di prova Ž stato installato con successo. Questa licenza non funzioner‡ su altri computer trane tuo. Scader‡ il %@.%@";

"TrialLicenseSuccessNoWrite" = "Installazione della Licenza di Prova Falito";

"TrialLicenseSuccessNoWrite2" = "Una licenza di prova Ž stato ottenuto con successo dal server di licenzamento. Per—, non Ž potuto essere salvato sul disco. Quest Ž un errore imprevisto; per favore contattare Stone Design a info@stone.com per supporto.";

"TrialLicenseSuccess2-" = "\n\nDevi smettere e rinviare questo applicazione in modo da poter far funzionare tutte le caratteristiche di questo applicazione.";

"TrialLicenseSuccess2+" = "\n\nTutte le Caratteristiche funzionano adesso. Godati!";

"TrialLicenseError" = "Errore con Licenza di Prova";

"TrialConnectionFailed" = "Connessione al server di licenzamento non «potuto essere stabalito. ƒ possibile che il server non Ž disponibile temporaneamente. Per favore verifica la tua connessione all'internet e prova di nuovo.\n\nSe persiste il problema, per favore mandi la tua richiesta via e-mail a info@stone.com.";

"TrialConnectionBadResponse" = "Connessione al server di licenzamento Ž potuto essere stabilito ma ha tornato una risposta non-valido. Forse Ž giœ temporaneamente per manutenzione. Per favore prova di nuovo.\n\nSe persiste il problema, per favore mandi la tua richiesta via e-mail a info@stone.com.";

"TrialConnectionYouDidAlreadyBad" = "Secondo i nostri registri, hai gia richiesto una versione di prova per quest'applicazione. Puoi richiedere una licenza di prova gratuita solo una volta. Il tuo periodo di prova scadeva il %@.\n\nSe vuoi comprare questo software, visita www.stone.com";

"TrialConnectionYouDidAlreadyGood" = "Secondo i nostri registri, hai gia richiesto una versione di prova per quest'applicazione. Puoi richiedere una licenza di prova gratuita solo una volta.\n\nNel caso che hai perso la tua chiave di prova originale, l'abbiamo rientrata per te it. Scader‡ il %@.\n\nSe vuoi comprare Stone Studio, visita www.stone.com.";

"TrialHostUnknown" = "L'identit‡ unica del tuo computer non Ž potuto essere stabalita e cos’ il server non Ž potuto emettere la licenza di prova. Per favore verifica che tu permette \"Built-in Ethernet\" e / o \"AirPort\" nelle Preferenze di Rete, e prova di nuovo. Se persiste il problema, per favore mandi la tua richiesta via e-mail a info@stone.com per una licenza di prova.";

"TrialLicenseNetworkDown" = "Sembra che la tua connessione all'internet non sta funzionando correttamente. Per favore verifica le toui impostazioni e verifica che se connesso all'internet, poi prova di nuovo.";

"VisitWeb" = "Visita La Nostra Sito Web";

"EmailInfo" = "Mandaci un Email";

"Version" = "Versione";

"ProVersion" = "Professionale";

"BasicVersion" = "Rudimentale";

"Active" = "Activo";

"Passive" = "Passivo";

"Offline" = "Off-Line";

"ServerRegVersion" = "Server Activo";

"ServerUregVersion" = "Server Passivo";

"DEMO"	= "Demo";

"NODEMO"	= "(Demo Non ƒ Possibile)";

"LICENSE"	= "Nuovo / Licenza di Prova";

"OK"	= "  OK  ";
